## r-cran-ratelimitr 0.4.1

=== DESCRIPTION ===
Package: ratelimitr
Type: Package
Title: Rate Limiting for R
Version: 0.4.1
Author: Tarak Shah
Maintainer: Tarak Shah <tarak.shah@gmail.com>
Description: Allows to limit the rate at which one or more functions can be called.
License: MIT + file LICENSE
LazyData: TRUE
RoxygenNote: 6.1.0
Suggests: testthat, microbenchmark, knitr, rmarkdown, covr
Imports: assertthat
VignetteBuilder: knitr
URL: https://github.com/tarakc02/ratelimitr
BugReports: https://github.com/tarakc02/ratelimitr/issues
NeedsCompilation: no
Packaged: 2018-10-07 19:41:59 UTC; tarak
Repository: CRAN
Date/Publication: 2018-10-07 21:00:06 UTC

=== debian/changelog ===
r-cran-ratelimitr (0.4.1-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:32:53 +0200

r-cran-ratelimitr (0.4.1-1) unstable; urgency=medium

  * Initial release (closes: #992176)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 09:14:18 +0200

=== debian/control ===
Source: r-cran-ratelimitr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-assertthat
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ratelimitr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ratelimitr.git
Homepage: https://cran.r-project.org/package=ratelimitr
Rules-Requires-Root: no

Package: r-cran-ratelimitr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Rate Limiting for GNU R
 This GNU R package allows one to limit the rate at which one or more
 functions can be called.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ratelimitr_([-\d.]*)\.tar\.gz

## r-cran-ratelimitr 0.4.2

=== debian/changelog ===
r-cran-ratelimitr (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Feb 2026 16:29:17 +0900

=== debian/control ===
Source: r-cran-ratelimitr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-assertthat,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ratelimitr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ratelimitr.git
Homepage: https://cran.r-project.org/package=ratelimitr
Rules-Requires-Root: no

Package: r-cran-ratelimitr
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Rate Limiting for GNU R
 This GNU R package allows one to limit the rate at which one or more
 functions can be called.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-testthat,
 r-cran-microbenchmark,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-covr,
